@charset "utf-8";
/* -----------------------------
	数字で見る
-------------------------------- */
/*    共通パーツ
-------------------------------------------------------------- */
#main {
	background-color: var(--navy);
}
.pagetitle-area .slide-txt .h1-area h1 {
	color: var(--navy);
}
.aboutus-area {
	padding: 100px 0 0;
}
.company-area {
	padding: 50px 0 0;
}
.working-area {
	padding: 30px 0 0;
}
.know-area {
	padding: 30px 0 0;
}
.faq-area {
	padding: 30px 0 100px;
}
.recruit-ttl-wrap .sec-catch {
	color: #fff;
}
.recruit-ttl-b{
    color: var(--yellow);
    font-size: 4rem;
    font-weight: 900;
	margin: 0 0 15px;
    padding: 0 30px 0 0;
    position: relative;
    background-color: var(--navy);
    width: fit-content;
	line-height: 1.4;
}

.recruit-ttl-b::after,.recruit-ttl-b::before{
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
/*
.recruit-ttl-b::before{
    background: url("../img/recruit-icon01.png")no-repeat center center / contain;
    width: 70px;
    height: 70px;
    left: 0px;
}
*/
.recruit-ttl-b::after{
	content: "";
    height: 3px;
    width: 1200px;
    background-color: var(--yellow);
    z-index: -1;
    left: 0;
}
.data-lead {
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
	margin-bottom: 90px;
	letter-spacing: .07em;
	color: var(--main-blue);
	line-height: 1.8;
}
/* .data-area {
    background-color: var(--recruit-bg-blue);
	padding: 80px 0;
} */
.data-box-area {
	display: flex;
	gap: 30px;
	margin-bottom: 30px;
}
.data-box {
	background-color: var(--navy);
	width: calc((100% - 60px) / 3);
	padding: 30px;
	border: 1px solid var(--yellow);
	border-radius: 10px;
}
.data-title {
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
	color: #fff;
	letter-spacing: .07em;
	line-height: 1.2;
}
.num-base {
	color: var(--yellow);
	font-family: var(--lato);
	font-weight: 700;
}
.num-size1 {
	font-size: 10rem;
}
.num-size2 {
	font-size: 5rem;
}
.num-size3 {
	font-size: 3.2rem;
}
.data-txt-l {
	font-family: var(--lato);
	color: var(--gray);
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
	line-height: 1.2;
}
.data-txt-s {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.6;
	color: #fff;
}
.per-txt {
	font-size: 3rem;
	font-weight: 700;
	color: var(--yellow);
}
.per-txt2 {
	font-size: 1.8rem;
	font-weight: 700;
	color: var(--yellow);
}
.data-img {
	margin: 0 auto;
}
.flex-box {
	display: flex;
}
@media screen and (max-width: 768px){
    .aboutus-area {
		padding: 40px 0 0;
	}
	.company-area {
		padding: 20px 0 0;
	}
	.working-area {
		padding: 20px 0 0;
	}
	.faq-area {
		padding: 20px 0 40px;
	}
    .recruit-ttl-b{
        font-size: 2.6rem;
        padding: 0 20px 0 20px;
        line-height: 1.3;
    }
    /* .recruit-ttl-b::before{
        width: 56px;
        height: 56px;
        left: -5px;
    } */
	
    .recruit-ttl-s{
        font-size: 2.2rem;
        padding: 5px 15px;
        width: 100%;
    }
    
    .recruit-ttl-s span{
        font-size: 3.4rem;
        white-space: nowrap;
    }
    .message-box {
		margin: 15px 0 0;
		padding: 0 20px;
	}
	.data-box-area {
		flex-direction: column;
		gap: 20px;
		margin-bottom: 20px;
	}	
	.data-box {
		width: 100%;
		padding: 30px 10px;
		max-width: 400px;
		margin: 0 auto;
	}
	.data-title {
		font-size: 1.8rem;
		margin-bottom: 20px;
	}
	.num-size1 {
		font-size: 3.3rem;
	}
	.num-size2 {
		font-size: 3rem;
	}
	.num-size3 {
		font-size: 2.4rem;
	}
	.data-txt-l {
		margin-bottom: 0;
	}
	.data-txt-s {
		font-size: 1.6rem;
		font-weight: 500;
		line-height: 1.6;
		color: #fff;
	}
	.per-txt {
		font-size: 2rem;
	}
	.per-txt2 {
		font-size: 1.8rem;
	}
	.data-img {
		margin: 0;
	}
	.sp-flex {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0 30px;
	}
}
/* 1段目 */
.data-img1 {
	width: 190px;
}
.data-img1 img {
	width: 100%;
}
.data-img2 {
	display: flex;
	justify-content: center;
	gap: 30px;
	width: 100%;
	margin: 0 auto;
}
.data-img2 img {
	width: 95px;
}
.data-img3 {
	display: flex;
	justify-content: center;
	padding-top: 20px;
}
.data-img3 img {
	width: 70%;
}
.date-box3 {			
	position: relative;
}
.data-20 {
	position: absolute;
	top: 100px;
	right: 30px;
	line-height: 1.1;
}
.data-30 {
	position: absolute;
	bottom: -20px;
	right: 255px;
	line-height: 1.1;
}
.data-40 {
	position: absolute;
	bottom: 130px;
	left: 15px;
	line-height: 1.1;
}
.data-50 {
	position: absolute;
	top: 40px;
	left: 70px;
	line-height: 1.1;
}
@media screen and (max-width: 768px) {
	.data-img1 {
		width: 100px;
	}
	.data-img2 {
		display: block;
		width: 110px;
		margin: 0;
	}
	.data-img2 img {
		width: 50px;
	}
	.data-img3 {
		display: flex;
		justify-content: center;
		padding-top: 20px;
	}
	.data-img3 img {
		width: 70%;
	}
	.data-20 {
		top: 105px;
		/* right: 20px; */
	}
	.data-30 {
		bottom: 5px;
		right: 225px;
	}
	.data-40 {
		bottom: 145px;
		left: 25px;
	}
	.data-50 {
		top: 50px;
		left: 63px;
	}
}
/* 2段目 */
.date-box4,
.date-box5 {
	width: calc((100% - 30px) / 2);
}
.data-img4 {
	width: 132px;
}
.data-img4 img {
	width: 100%;
}
.date-box5 .flex-box {
	padding-top: 70px;
	justify-content: space-around;
}
.data-img5 {
	margin: 0;
}
@media screen and (max-width: 768px) {
	.date-box4,
	.date-box5 {
		width: 100%;
	}
	.data-img4 {
		width: 75px;
	}
	.date-box5 .flex-box {
		padding-top: 0;
		justify-content: center;
	}
	.data-img5 {
		width: 110px;
	}
}
/* 3段目 */
.data-img6 {
	width: 120px;
}
.date-box7 {
	position: relative;
}
.date-box7 .data-txt-l {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.data-img7 .base {
	position: absolute;
}
.base-h {
	top: 60px;
	right: 55px;
}
.base-t {
	bottom: 40px;
	right: 40px;
}
.base-ok {
	bottom: 40px;
	left: 40px;
}
.base-oo {
	top: 60px;
	left: 55px;
}
.base .data-txt-s {
	text-align: center;
}
.data-img8 {
	width: 93px;
}
@media screen and (max-width: 768px) {
	.data-img6 {
		width: 75px;
	}
	.date-box7 {
		height: 335px;
	}
	.base-h {
		top: 55px;
		right: 40px;
	}
	.base-t {
		bottom: 15px;
		right: 25px;
	}
	.base-ok {
		bottom: 15px;
		left: 20px;
	}
	.base-oo {
		top: 55px;
		left: 40px;
	}
	.base .data-txt-s {
		text-align: center;
	}
	.data-img8 {
		width: 70px;
	}
}
/* 4段目 */
.date-box9 {
	width: 100%;
}
.date-box9 .flex-box {
	justify-content: space-between;
}
.date-box9 .data-box {
	border: none;
}
.commute .data-txt-l:first-child {
	margin-bottom: 0;
}
.commute .num-size1:first-child {
	font-size: 3.2rem;
}
.data-img9 {
	height: 100%;
	position: relative;
}
.data-img9 img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
	.date-box9 .flex-box {
		display: flex;
	}
	.date-box9 .data-box {
	}
	.commute .data-txt-l:first-child {
		margin-bottom: 0;
	}
	.commute .num-size1:first-child {
		font-size: 2rem;
	}
	.data-box10 {
		padding: 0;
	}
	.data-img9 {
		width: 250px;
		position: static;
		margin: 0 auto;
	}
	.data-img9 img {
		width: 100%;
		position: static;
		transform: none;
	}
}
/* 5～6段目 */
.data-box12 {
	width: calc((100% - 30px) / 2 - 30px);
}
.data-box13 {
	width: calc((100% - 30px) / 1 + 30px);
}
.data-img10 {
	width: 89px;
}
.data-box13 .flex-box,
.data-box14 .flex-box:first-child {
	justify-content: space-between;
	width: 70%;
	margin: 30px auto 0;
	align-items: center;
}
.data-box13 .data-title,
.data-box13 .data-txt-l {
	margin-bottom: 0;
}
.data-img11 {
	margin: 0;
}
.data-box14 {
	width: calc((100% - 30px) / 1 + 30px);
}
.data-box15 {
	width: calc((100% - 30px) / 2 - 30px);
}
.data-box14 .flex-box {
	justify-content: space-around;
	padding: 30px 0;
}
.flex-contents {
	width: 45%;
}
.data-img13 {
	width: 151px;
}
@media screen and (max-width: 768px) {
	.data-box12,
	.data-box13 {
		width: 100%;
	}
	.data-img10 {
		width: 70px;
	}
	.data-img11 {
		margin: 0;
		width: 70px;
	}
	.data-box14,
	.data-box15 {
		width: 100%;
	}
	.data-box14 .flex-box {
		padding: 0;
	}
	.flex-contents {
		width: 100%;
	}
	.flex-contents .office,
	.flex-contents .telework {
		display: flex;
		align-items: center;
	}
	.flex-contents .telework {
		flex-direction: row-reverse;
	}
	.data-img12 {
		width: 70px;
	}
	.data-img13 {
		width: 70px;
	}
}
/* 7段目 */
.data-img14 {
	width: 120px;
}
.data-img15 {
	width: 73px;
}
.data-img16 {
	width: 150px;
}
@media screen and (max-width: 768px) {
	.data-img14 {
		width: 70px;
	}
	.data-img15 {
		width: 45px;
	}
	.data-img16 {
		width: 60px;
	}
}
/* 8段目 */
.data-box19 {
	width: calc((100% - 30px) / 2 - 30px);
}
.data-box20 {
	width: calc((100% - 30px) / 1 + 30px);
}
.data-img17 {
	width: 151px;
}
.q-txt-box {
	display:flex;
	flex-flow: column;
	justify-content: space-between;
}
.q-txt {
	text-align: right;
	font-size: 1.5rem;
	line-height: 1.2;
	color: #fff;
}
.data-img18 {
	position: relative;
	margin: 0 0 0 10px;
}
.data-img18 .data-txt-l {
	position: absolute;
}
.data-img18 .data-txt-l .per-txt {
	font-size: 1.6rem;
}
.data-1 {
	right: -55px;
	top: -7px;
}
.data-2 {
	right: 25px;
	top: 40px;
}
.data-3 {
	right: 30px;
	top: 87px;
}
.data-4 {
	right: 75px;
	top: 135px;
}
.data-5 {
	right: 80px;
	top: 181px;
}
@media screen and (max-width: 768px) {
	.data-box19,
	.data-box20 {
		width: 100%;
	}
	.data-img17 {
		width: 70px;
	}
	.data-box20 .flex-box {
		display: block;
	}
	.data-box20 .q-txt-box {
		position: relative;
	}
	.q-txt {
		position: absolute;
		left: 0;
		text-align: left;
		font-size: 1.2rem;
		line-height: 1.4;
	}
	.qt-1 {
		top: 5px;
	}
	.qt-2 {
		top: 90px;
	}
	.qt-3 {
		top: 173px;
	}
	.qt-4 {
		top: 258px;
	}
	.qt-5 {
		top: 342px;
	}
	.data-img18 {
		margin: 0;
		padding: 40px 0 0;
		width: 270px;
	}
	.data-img18 .data-txt-l {
	}
	.data-img18 .data-txt-l span {
	}
	.data-img18 .data-txt-l .per-txt {
	}
	.data-1 {
		right: -45px;
		top: 40px;
	}
	.data-2 {
		right: 58px;
		top: 125px;
	}
	.data-3 {
		right: 65px;
		top: 208px;
	}
	.data-4 {
		right: 123px;
		top: 295px;
	}
	.data-5 {
		right: 130px;
		top: 380px;
	}
}
/* 9段目 */
.data-box21 {
	background-image: url(../img/data-img19.png);
	background-position: center;
	background-repeat: no-repeat;
}
.data-box21 .flex-box {
	flex-wrap: wrap;
}
.data-box21 .flex-box .trip-location {
	width: calc((100% - 10px) / 2);
}
.trip-location .data-title {
	margin: 0 0 10px;
}
.data-box22 {
	background-image: url(../img/data-img20.png);
	background-position: center;
	background-repeat: no-repeat;
}
.data-box22 .flex-box {
	flex-wrap: wrap;
}
.data-box22 .flex-box .event {
	width: calc(100% / 2);
}
.event .data-title {
	margin: 0 0 10px;
}
.event .data-title.sub {
	min-height: 50px;
	padding: 8px 0 0;
}
.data-box23 {
	background-image: url(../img/data-img21.png);
	background-position: center;
	background-repeat: no-repeat;
}
.data-box23 .smile-box {
	height: 350px;
	display:flex;
	flex-flow: column;
	justify-content: space-between;
}
.data-box23 .flex-box {
	justify-content: space-around;
	align-items: center;
}
@media screen and (max-width: 768px) {
	.data-box21 {
		background-size: contain;
	}
	.data-box21 .flex-box {
		gap: 10px;
	}
	.data-box21 .flex-box .trip-location {
		width: 30%;
	}
	.trip-location .data-title {
		margin-bottom: 10px;
	}
	.data-box22 {
	}
	.data-box22 .flex-box {
		flex-wrap: wrap;
		
	}
	.data-box22 .flex-box .event {
		width: 50%;
		margin: 0 0 20px;
	}
	.event .data-title {
		margin: 0 0 10px;
	}
	.event .data-title.sub {
		min-height: 40px;
		padding: 12px 0 0;
	}
	.data-box23 {
		background-size: contain;
	}
	.data-box23 .smile-box {
		height: auto;
	}
	.data-box23 .flex-box {
		align-items: center;
		justify-content: center;
		gap: 30px;
	}
	.data-box23 .flex-box .data-title {
		margin: 0;
	}
}
/* 10段目 */
.data-box24 {
	width: 100%;
}
.data-box24 .flex-box {
	justify-content: center;
}
.data-img22 {
	position: relative;
	margin: 0 0 0 10px;
}
.data-img22 .data-txt-l {
	position: absolute;
}
.data-img22 .data-txt-l .per-txt {
	font-size: 1.6rem;
}
.data-6 {
	right: -55px;
	top: -5px;
}
.data-7 {
	right: 95px;
	top: 45px;
}
.data-8 {
	right: 175px;
	top: 90px;
}
.data-9 {
	right: 215px;
	top: 140px;
}
.data-10 {
	right: 270px;
	top: 190px;
}
.character-img {
	width: 150px;
	position: absolute;
	bottom: 0;
	right: -70px;
}
@media screen and (max-width: 768px) {
	.data-box24 {
	}
	.data-box24 .flex-box {
		display: block;
	}
	.data-box24 .q-txt-box {
		position: relative;
	}
	.q-txt {
		position: absolute;
		left: 0;
		font-size: 1.2rem;
	}
	.qt-6 {
		top: -5px;
	}
	.qt-7 {
		top: 70px;
	}
	.qt-8 {
		top: 148px;
	}
	.qt-9 {
		top: 225px;
	}
	.qt-10 {
		top: 300px;
	}
	.data-img22 {
		position: relative;
		margin: 0;
		padding: 30px 0 0;
		width: 270px;
	}
	.data-img22 .data-txt-l {
	}
	.data-img22 .data-txt-l span {
	}
	.data-img22 .data-txt-l .per-txt {
	}
	.data-6 {
		right: -45px;
		top: 25px;
	}
	.data-7 {
		right: 75px;
		top: 103px;
	}
	.data-8 {
		right: 137px;
		top: 180px;
	}
	.data-9 {
		right: 167px;
		top: 257px;
	}
	.data-10 {
		right: 210px;
		top: 333px;
	}
	.character-img {
		width: 70px;
		bottom: -50px;
		right: -60px;
	}
}
/* 11段目 */
.data-box28 {
	width: calc((100% - 60px) / 3);
}

.data-box28 .flex-box {
	margin: 60px 0 0;
}

.data-img26 {
	position: relative;
	margin: 0 0 0 10px;
	height: 200px;
}

.data-img26 .data-txt-l {
	position: absolute;
}

.data-img26 .data-txt-l .per-txt {
	font-size: 1.6rem;
}

.data-img26 img{
	height: 100%;
	object-fit: contain;
}

.data-11 {
	right: 5px;
	top: -7px;
}
.data-12 {
	right: -60px;
	top: 53px;
}
.data-13 {
	right: 50px;
	top: 108px;
}
.data-14 {
	right: 90px;
	top: 167px;
}

.data-box29 {
	width: calc((100% - 60px) / 3);
}

.data-img27 {
	position: relative;
	margin: 0 0 0 10px;
	height: 200px;
}

.data-img27 .data-txt-l {
	position: absolute;
}

.data-img27 .data-txt-l .per-txt {
	font-size: 1.6rem;
}

.data-img27 img{
	height: 100%;
	object-fit: contain;
}

.data-15 {
	right: -20px;
	top: -7px;
}
.data-16 {
	right: -60px;
	top: 50px;
}
.data-17 {
	right: -25px;
	top: 108px;
}
.data-18 {
	right: 90px;
	top: 167px;
}

.data-box30 {
	width: calc((100% - 60px) / 3);
}

.data-box30 .flex-box {
	margin: 50px 0 0;
}

.data-img28 {
	position: relative;
	margin: 0 0 0 10px;
	height: 200px;
}

.data-img28 .data-txt-l {
	position: absolute;
}

.data-img28 .data-txt-l .per-txt {
	font-size: 1.6rem;
}

.data-img28 img{
	height: 100%;
	object-fit: contain;
}

.data-19 {
	right: -20px;
	top: -7px;
}
.data-img28 .data-20 {
	right: -60px;
	top: 50px;
}
.data-21 {
	right: -25px;
	top: 108px;
}
.data-22 {
	right: 90px;
	top: 167px;
}

@media screen and (max-width: 768px) {
	.data-box28 {
		width: 100%;
	}

	.data-box28 .flex-box {
		display: block;
		margin: 0 auto;
		max-width: 315px;
	}
	.data-box28 .q-txt-box {
		position: relative;
	}
	.q-txt {
		position: absolute;
		font-size: 1.2rem;
	}

	.qt-11 {
		top: 3px;
		left: 40px;
	}
	.qt-12 {
		top: 46px;
		left: 30px;
	}
	.qt-13 {
		top: 90px;
		left: 30px;
	}
	.qt-14 {
		top: 133px;
		left: 35px;
	}

	.data-img26 {
		position: relative;
		margin: 0 0 0 30px;
		height: 150px;
	}

	.data-img26 .data-txt-l {
		position: absolute;
	}

	.data-img26 .data-txt-l .per-txt {
		font-size: 1.6rem;
	}

	.data-img26 img{
		height: 100%;
		object-fit: contain;
	}

	.data-11 {
		top: -5px;
		right: 85px;
	}
	.data-12 {
		top: 40px;
		right: 35px;
	}
	.data-13 {
		top: 83px;
		right: 115px;
	}
	.data-14 {
		top: 125px;
		right: 145px;
	}

	.data-box29 {
		width: 100%;
	}

	.data-box29 .flex-box {
		display: block;
		margin: 0 auto;
		max-width: 315px;
	}

	.data-box29 .q-txt-box {
		position: relative;
	}

	.qt-15 {
		top: 3px;
		left: 30px;
	}
	.qt-16 {
		top: 46px;
		left: 20px;
	}
	.qt-17 {
		top: 90px;
		left: 20px;
	}
	.qt-18 {
		top: 133px;
		left: 38px;
	}

	.data-img27 {
		position: relative;
		margin: 0 0 0 50px;
		height: 150px;
	}

	.data-img27 .data-txt-l {
		position: absolute;
	}

	.data-img27 .data-txt-l .per-txt {
		font-size: 1.6rem;
	}

	.data-img27 img{
		height: 100%;
		object-fit: contain;
	}

	.data-15 {
		top: -5px;
		right: 55px;
	}
	.data-16 {
		top: 40px;
		right: 25px;
	}
	.data-17 {
		top: 82px;
		right: 50px;
	}
	.data-18 {
		top: 125px;
		right: 140px;
	}

	.data-box30 {
		width: 100%;
	}

	.data-box30 .flex-box {
		display: block;
		margin: 0 auto;
		max-width: 315px;
	}

	.data-box30 .q-txt-box {
		position: relative;
	}

	.qt-19 {
		top: 3px;
		left: 40px;
	}
	.qt-20 {
		top: 46px;
		left: 40px;
	}
	.qt-21 {
		top: 90px;
		left: 48px;
	}
	.qt-22 {
		top: 133px;
		left: 88px;
	}

	.data-img28 {
		position: relative;
		margin: 0 0 0 50px;
		height: 150px;
	}

	.data-img28 .data-txt-l {
		position: absolute;
	}

	.data-img28 .data-txt-l .per-txt {
		font-size: 1.6rem;
	}

	.data-img28 img{
		height: 100%;
		object-fit: contain;
	}

	.data-19 {
		top: -5px;
		right: 55px;
	}
	.data-img28 .data-20 {
		top: 40px;
		right: 25px;
	}
	.data-21 {
		top: 82px;
		right: 50px;
	}
	.data-22 {
		top: 125px;
		right: 140px;
	}
}

/* 12段目 */
.data-box31 {
	width: 100%;
}

.data-box31 .flex-box {
	display: block;
	margin: 80px auto;
}

.data-box31 .q-txt-box {
	position: relative;
}

.data-box31 .q-txt {
	text-align: left;
	position: absolute;
	left: 245px;
	line-height: 1.4;
}

.data-box31 .q-txt span {
	font-size: 1.8rem;
}

.qt-23 {
	top: -50px;
}

.qt-24 {
	top: 55px;
}

.qt-25 {
	top: 165px;
}

.qt-26 {
	top: 270px;
}

.data-img29 {
	position: relative;
	margin: 0 auto;
	width: 650px;
	height: 250px;
}

.data-img29 .data-txt-l {
	position: absolute;
}

.data-img29 .data-txt-l .per-txt {
	font-size: 1.6rem;
}

.data-img29 img{
	height: 100%;
	object-fit: contain;
}

.data-23 {
	right: 35px;
	top: 0;
}
.data-24 {
	right: 240px;
	top: 105px;
}
.data-25 {
	right: 330px;
	top: 215px;
}
@media screen and (max-width: 768px) {
	.data-box31 {
		width: 100%;
	}

	.data-box31 .flex-box {
		display: block;
		margin: 50px auto;
	}

	.data-box31 .q-txt-box {
		position: relative;
	}

	.data-box31 .q-txt {
		text-align: left;
		position: absolute;
		left: 0;
	}

	.data-box31 .q-txt span {
		font-size: 1.4rem;
	}

	.qt-23 {
		top: -40px;
	}

	.qt-24 {
		top: 65px;
	}

	.qt-25 {
		top: 160px;
	}

	.qt-26 {
		top: 225px;
	}

	.data-img29 {
		position: relative;
		margin: 0;
		width: 270px;
	}

	.data-img29 .data-txt-l {
		position: absolute;
	}

	.data-img29 .data-txt-l .per-txt {
		font-size: 1.6rem;
	}

	.data-img29 img{
		height: 100%;
		object-fit: contain;
	}

	.data-23 {
		right: -45px;
		top: 27px;
	}
	.data-24 {
		right: 52px;
		top: 115px;
	}
	.data-25 {
		right: 95px;
		top: 195px;
	}
}

/* 13段目 */
.data-box32 {
	width: 100%;
}

.data-box32 .flex-box {
	margin: 0 auto;
}

.data-box32 .q-txt-box {
	justify-content: space-around;
}

.data-box32 .q-txt {
	line-height: 1.4;
}

.data-box32 .q-txt span {
	font-size: 1.8rem;
}

.data-img30 {
	position: relative;
	margin: 0 0 0 10px;
}

.data-img30 .data-txt-l {
	position: absolute;
}

.data-img30 .data-txt-l .per-txt {
	font-size: 1.6rem;
}

.data-img30 img{
	width: 500px;
	height: 300px;
	object-fit: contain;
}

.data-27 {
	right: -75px;
	top: 20px;
}
.data-28 {
	right: 125px;
	top: 95px;
}
.data-29 {
	right: 125px;
	top: 167px;
}
.data-img30 .data-30 {
	right: 218px;
	top: 242px;
}

@media screen and (max-width: 768px) {
	.data-box32 {
		width: 100%;
	}

	.data-box32 .flex-box {
		display: block;
		margin: 80px auto 0;
	}

	.data-box32 .q-txt-box {
		position: relative;
	}

	.data-box32 .q-txt {
		text-align: left;
		position: absolute;
		left: 0;
	}

	.data-box32 .q-txt span {
		font-size: 1.4rem;
	}

	.qt-27 {
		top: -72px;
	}
	.qt-28 {
		top: 35px;
	}
	.qt-29 {
		top: 145px;
	}
	.qt-30 {
		top: 215px;
	}

	.data-img30 {
		position: relative;
		margin: 0;
		width: 250px;
	}

	.data-img30 .data-txt-l {
		position: absolute;
	}

	.data-img30 .data-txt-l .per-txt {
		font-size: 1.6rem;
	}

	.data-img30 img{
		width: 100%;
		object-fit: contain;
	}

	.data-27 {
		right: -65px;
		top: -2px;
	}
	.data-28 {
		right: 30px;
		top: 105px;
	}
	.data-29 {
		right: 30px;
		top: 182px;
	}
	.data-img30 .data-30 {
		right: 80px;
		top: 272px;
	}
}

/* 14段目 */
.data-box33 {
	width: 100%;
}

.data-box33 .flex-box {
	margin: 0 auto;
}

.data-box33 .q-txt-box {
	justify-content: space-around;
}

.data-box33 .q-txt {
	line-height: 1.4;
}

.data-box33 .q-txt span {
	font-size: 1.8rem;
}

.data-img31 {
	position: relative;
	margin: 0 0 0 10px;
}

.data-img31 .data-txt-l {
	position: absolute;
}

.data-img31 .data-txt-l .per-txt {
	font-size: 1.6rem;
}

.data-img31 img{
	width: 500px;
	height: 300px;
	object-fit: contain;
}

.data-31 {
	right: -75px;
	top: 20px;
}
.data-32 {
	right: 125px;
	top: 95px;
}
.data-33 {
	right: 125px;
	top: 167px;
}
.data-34 {
	right: 218px;
	top: 242px;
}
@media screen and (max-width: 768px) {
	.data-box33 {
		width: 100%;
	}

	.data-box33 .flex-box {
		display: block;
		margin: 50px auto 0;
	}

	.data-box33 .q-txt-box {
		position: relative;
	}

	.data-box33 .q-txt {
		text-align: left;
		position: absolute;
		left: 0;
	}

	.data-box33 .q-txt span {
		font-size: 1.4rem;
	}

	.qt-31 {
		top: -35px;
	}
	.qt-32 {
		top: 55px;
	}
	.qt-33 {
		top: 130px;
	}
	.qt-34 {
		top: 220px;
	}

	.data-img31 {
		position: relative;
		margin: 0;
		width: 250px;
	}

	.data-img31 .data-txt-l {
		position: absolute;
	}

	.data-img31 .data-txt-l .per-txt {
		font-size: 1.6rem;
	}

	.data-img31 img{
		width: 100%;
		object-fit: contain;
	}

	.data-31 {
		right: -65px;
		top: 15px;
	}
	.data-32 {
		right: 30px;
		top: 90px;
	}
	.data-33 {
		right: 30px;
		top: 178px;
	}
	.data-34 {
		right: 75px;
		top: 255px;
	}
}

/* 15段目 */
.data-box34,
.data-box35,
.data-box36 {
	position: relative;
}
.data-box34 .q-txt-box,
.data-box35 .q-txt-box,
.data-box36 .q-txt-box {
	width: 230px;
}
.data-box34 .q-txt,
.data-box35 .q-txt,
.data-box36 .q-txt {
	position: absolute;
	text-align: center;
	font-size: 1.3rem;
	z-index: 10;
}
.data-img32,
.data-img33,
.data-img34 {
	width: 230px;
	padding-top: 20px;
}
.data-img32 .data-txt-l,
.data-img33 .data-txt-l,
.data-img34 .data-txt-l {
	position: absolute;
}
.data-img32 .per-txt,
.data-img33 .per-txt,
.data-img34 .per-txt {
	font-size: 1.6rem;
}
.data-img32 img,
.data-img33 img,
.data-img34 img {
	width: 100%;
}

.qt-35 {
	color: var(--navy);
	top: 210px;
	left: 200px;
}
.qt-36 {
	color: var(--navy);
	top: 210px;
	left: 120px;
}
.qt-37 {
	top: 85px;
	left: 35px;
}
.qt-38 {
	top: 90px;
	left: 255px;
}
.data-35 {
	top: 300px;
	left: 270px;
}
.data-36 {
	top: 290px;
	left: 40px;
}
.data-37 {
	top: 115px;
	left: 50px;
}
.data-38 {
	top: 85px;
	left: 210px;
}

.qt-39 {
	top: 90px;
	left: 210px;
}
.qt-39-num {
	color: var(--navy);
	top: 200px;
	left: 240px;
}
.qt-40 {
	top: 280px;
	left: 285px;
}
.qt-40-num {
	color: var(--navy);
	top: 280px;
	left: 210px;
}
.qt-41 {
	top: 290px;
	left: 10px;
}
.qt-41-num {
	color: var(--navy);
	top: 280px;
	left: 140px;
}
.data-box35 .qt-42 {
	text-align: left;
	top: 135px;
	left: 10px;
}
.data-box35 .qt-42-num {
	color: var(--navy);
	top: 205px;
	left: 125px;
}
.qt-43 {
	top: 75px;
	left: 120px;
}
.qt-43-num {
	color: var(--navy);
	top: 155px;
	left: 170px;
}
.data-39 {
	top: 120px;
	left: 270px;
}
.data-img33 .data-40 {
	top: 315px;
	left: 300px;
}
.data-41 {
	top: 320px;
	left: 25px;
}
.data-42 {
	top: 200px;
	left: 5px;
}
.data-43 {
	top: 90px;
	left: 115px;
}

.qt-44 {
	color: var(--navy);
	top: 190px;
	left: 235px;
}
.qt-45 {
	color: var(--navy);
	top: 190px;
	left: 115px;
}
.data-44 {
	top: 90px;
	left: 270px;
}
.data-45 {
	top: 260px;
	left: 40px;
}
@media screen and (max-width: 768px) {
	.data-box34,
	.data-box35,
	.data-box36 {
		position: relative;
	}

	.data-box34 .q-txt,
	.data-box35 .q-txt,
	.data-box36 .q-txt {
		position: absolute;
		text-align: center;
		font-size: 1.2rem;
	}

	.data-img32,
	.data-img33,
	.data-img34 {
		width: 180px;
		padding-top: 20px;
		margin: 0 auto;
	}

	.data-img32 .data-txt-l,
	.data-img33 .data-txt-l,
	.data-img34 .data-txt-l {
		position: absolute;
	}

	.qt-35 {
		color: var(--navy);
		top: 55%;
		left: 52%;
	}
	.qt-36 {
		color: var(--navy);
		top: 57%;
		left: 33%;
	}
	.qt-37 {
		top: 27%;
		left: 11%;
	}
	.qt-38 {
		top: 26%;
		left: 72%;
	}
	.data-35 {
		top: 85%;
		left: 68%;
	}
	.data-36 {
		top: 82%;
		left: 20%;
	}
	.data-37 {
		top: 38%;
		left: 15%;
	}
	.data-38 {
		top: 27%;
		left: 60%;
	}

	.qt-39 {
		top: 22%;
		left: 54%;
	}
	.qt-39-num {
		color: var(--navy);
		top: 53%;
		left: 60%;
	}
	.qt-40 {
		top: 73%;
		left: 75%;
	}
	.qt-40-num {
		color: var(--navy);
		top: 74%;
		left: 55%;
	}
	.qt-41 {
		top: 73%;
		left: 2%;
	}
	.qt-41-num {
		color: var(--navy);
		top: 73%;
		left: 39%;
	}
	.data-box35 .qt-42 {
		text-align: left;
		top: 36%;
		left: 2%;
	}
	.data-box35 .qt-42-num {
		color: var(--navy);
		top: 55%;
		left: 35%;
	}
	.qt-43 {
		top: 20%;
		left: 30%;
	}
	.qt-43-num {
		color: var(--navy);
		top: 42%;
		left: 46%;
	}
	.data-39 {
		top: 32%;
		left: 73%;
	}
	.data-img33 .data-40 {
		top: 84%;
		left: 79%;
	}
	.data-41 {
		top: 84%;
		left: 6%;
	}
	.data-42 {
		top: 57%;
		left: 3%;
	}
	.data-43 {
		top: 25%;
		left: 30%;
	}

	.qt-44 {
		color: var(--navy);
		top: 55%;
		left: 60%;
	}
	.qt-45 {
		color: var(--navy);
		top: 55%;
		left: 32%;
	}
	.data-44 {
		top: 28%;
		left: 70%;
	}
	.data-45 {
		top: 77%;
		left: 13%;
	}
}

/* 16段目 */
.data-box25,
.data-box26,
.data-box27 {
	position: relative;
}
.data-nani {
	position: absolute;
	top: 300px;
	right: 10px;
}
.data-dei {
	position: absolute;
	top: 55px;
	left: 30px;
}
.data-img23 {
	width: 201px;
	padding-top: 20px;
}
.data-hk {
	position: absolute;
	top: 110px;
	right: 10px;
}
.data-gt {
	position: absolute;
	top: 320px;
	right: 10px;
	text-align: left;
}
.data-tw {
	position: absolute;
	top: 80px;
	left: 10px;
	font-size: 1.6rem;
	text-align: left;
}
.data-img24 {
	width: 262px;
	padding-top: 20px;
}
.data-yf {
	font-size: 1.5rem;
	line-height: 1.2;
	margin: 0 auto;
}
.data-yp {
	position: absolute;
	top: 190px;
	left: 90px;
}
.data-yp span {
	color: var(--navy);
}
.data-img25 {
	width: 240px;
	padding: 20px 0;
}
.data-box27 .txt {
	color: #fff;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.data-nani {
		top: 270px;
		left: 180px;
	}
	.data-dei {
		top: 50px;
		left: 45px;
	}
	.data-img23 {
		width: 180px;
		margin: 0 auto 30px;
	}
	.data-hk {
		top: 120px;
		right: 15px;
		font-size: 1.4rem;
	}
	.data-gt {
		top: 300px;
		right: 35px;
		font-size: 1.4rem;
	}
	.data-tw {
		top: 80px;
		left: 10px;
		font-size: 1.4rem;
	}
	.data-img24 {
		width: 240px;
		margin: 0 auto;
	}
	.data-yf {
		font-size: 1.4rem;
		margin: 0 auto;
	}
	.data-yp {
		top: 180px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.data-yp .num-size1 {
		font-size: 7rem;
	}
	.data-img25 {
		width: 200px;
		margin: 0 auto;
		padding-top: 15px;
	}
	.data-box27 .txt {
		color: #fff;
		text-align: center;
		font-size: 1.4rem;
	}
}